Welcome to our forum!

Do you want to become a member of our community? Join our forums now!

Register
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Discussion in 'Others' started by BaccaWarrior, Oct 29, 2013.

Thread Status:
Not open for further replies.
  1. BaccaWarrior Woodcutter DRC Player

    Offline
    Joined:
    Jul 2, 2013
    Messages:
    27
    Hallo allemaal,
    ik heb een groot probleem met het spelen op de server.
    Nu DRC is geupdate naar 1.7.2 kan ik niet meer op de server spelen.
    Ik heb mijn minecraft naar 1.7.2 geupdate en blijkbaar kan mn computer dat niet aan (??).
    ik heb echt geen flauw idee hoe dat komt omdat ik al sinds minecraft alpha version gewoon kan spelen!
    plz help mij als er ideen zijn.
    groeten van,

    BaccaWarrior.

    PS: mn minecraft blijt hangen bij het opstarten als het MOJANG zegt.
     
    #1
  2. Anton Redstone Miner DRC Veteran

    Offline
    Joined:
    Jun 28, 2013
    Messages:
    281
    delete gwn efe alles van minecraft en installeer opnieuw je moet dat zeker om de maand doen
     
    #2
  3. ikbennicky Nether Explorer DRC Veteran

    Offline
    Joined:
    Oct 23, 2012
    Messages:
    829
    Maak een backup van je wrelden en verwijder daarna minecraft(.minecraft) start de laucher en kijk of hij het doet zo niet moet je je pc specifiecaties even neerzetten
     
    #3
  4. Wadu437 Stronghold Scavenger DRC Veteran

    Offline
    Joined:
    Oct 18, 2012
    Messages:
    3,584
    Kan je even je computer specs online zetten, want soinds 1.7.2 zijn de minimum requirements voor opengl naar boven gegaan (van opengl 2.0 (denk ik) naar opengl 2.1) Zet ook even de error log online.


    Als zijn pc unmodded is heeft dit geen nut.
     
    #4
  5. Jeanscrafter Iron Miner DRC Veteran

    Offline
    Joined:
    Feb 18, 2013
    Messages:
    142
    En aangezien hij net heef geupdate naar 1.7.2 is mc op de werelden na al geherinstaleerd door de nieuwe wijzew waaroo de mc launcher werkt ligt mss eerder aan de computer. Wat je ook kan proberen is mc meer ram toewijzen, wel mee oppasen want wanneer je mc te veel ram aanbied krijg je een error (failed creating a virtual launcher) ale iets in die aard . Is ff zoeken vooraleer je de juisfe hoeveelheid mb gevonden hebt. Ik denk dat 1gb/1025 Mb wel een minimum is. Ikzelf speel meestal met 200 mb meer = 1225MB. Dit kan je aanpasen in je launcher bij "edit profile".
     
    #5
  6. Wadu437 Stronghold Scavenger DRC Veteran

    Offline
    Joined:
    Oct 18, 2012
    Messages:
    3,584
    Het beste voor unmodded minecraft is 256mb (1/4de van 1Gb). Dit zou eerder liggen aan zijn OpenGL versie, die in Minecraft 1.7.2 een versie omhoog is gegaan (van OpenGL 2.0 naar OpenGL 2.1). Je moet me 3 dingen zeggen, dan kan ik er zeer waarschijnlijk achterkomen wat het probleem is.

    1. Hoe oud is je pc?
    2. Wat is je Grafische Kaart?
    3. Toon die crash reports!
     
    #6
    • Like Like x 1
  7. Jeanscrafter Iron Miner DRC Veteran

    Offline
    Joined:
    Feb 18, 2013
    Messages:
    142

    ah goed om te weten. ik ga het zo dadelijk is testen maar het lijkt zo weinig. ik denk dat er een programma bestaat om te testen to hoe ver uw computer openGL kan dragen http://www.topicscape.com/download3.php.

    #edit bij het opstarten van minecraft met 0.256 GB/256 MB kreeg ik een error. Zoals ik al dacht is 256 MB echt weinig.
     
    #7
  8. Anton Redstone Miner DRC Veteran

    Offline
    Joined:
    Jun 28, 2013
    Messages:
    281
    ik heb het probleem dat mijn openGL maar 2.0 is en die moet 2.1 zijn maar mijn geheugen is goed, kan iemand mij helpen met updaten?
     
    #8
  9. Wadu437 Stronghold Scavenger DRC Veteran

    Offline
    Joined:
    Oct 18, 2012
    Messages:
    3,584
    Met die opstart command krijg je 262,144Mb, ipv 256MB
    Gebruik deze opstart command:
    -Xmx256M
    of
    -Xmx384M als hij bij de vorige crasht
    Probeer je video card drivers te updaten. Als je me zegt welke video card je hebt kan ik je verder helpen.
    En als ze al de nieuwste zijn, dan moet je een nieuwe pc/video card kopen
     
    #9
    • Like Like x 1
  10. Jeanscrafter Iron Miner DRC Veteran

    Offline
    Joined:
    Feb 18, 2013
    Messages:
    142
    Lucky for me kan ik tot 4.1openGL gaan en daar zit mc ng net niet aan :)
     
    #10
  11. Wadu437 Stronghold Scavenger DRC Veteran

    Offline
    Joined:
    Oct 18, 2012
    Messages:
    3,584
    Ik kan tot OpenGL 4.3 :D
     
    #11
  12. Jeanscrafter Iron Miner DRC Veteran

    Offline
    Joined:
    Feb 18, 2013
    Messages:
    142
    The graphics driver installed in your computer returned information that shows that your graphics adapter should be able to run Topicscape.
    -----------------------------------------------------------------------
    Graphics Adapter:AMD Radeon(TM) HD 6520G
    Manufacturer:ATI Technologies Inc.
    GL Version:4.1.11247 Compatibility Profile Context
    Resolution:1600 X 900 X 32 bpp
    Driver version:.
    -----------------------------------------------------------------------
    Windows Version: Windows 7 Home Premium
    CPU: AMD A6-3420M APU with Radeon(tm) HD Graphics(1497MHz)
    Physical Memory Usage: 4095/4095MB
    Virtual Memory Usage: 4095/4095MB

    goed genoeg neem ik aan :p, ik moet mijn drivers wel eens updaten :p.
     
    #12
  13. Anton Redstone Miner DRC Veteran

    Offline
    Joined:
    Jun 28, 2013
    Messages:
    281
    ik heb een nvidia geforce 6600 en als je ook mijn processors nodig hebt : intel(R) 4 CPU 3.20GHz ( die heb ik twee keer, staat er toch op ) en dan een hele boel dingen da ik nog nooit heb gezien help
     
    #13
  14. Wadu437 Stronghold Scavenger DRC Veteran

    Offline
    Joined:
    Oct 18, 2012
    Messages:
    3,584
    Jij hebt OpenGL 1.5 volgens de website van nvidia.
     
    #14
  15. Anton Redstone Miner DRC Veteran

    Offline
    Joined:
    Jun 28, 2013
    Messages:
    281
    ik heb net openGL 4.1 geinstaleerd
     
    #15
  16. BaccaWarrior Woodcutter DRC Player

    Offline
    Joined:
    Jul 2, 2013
    Messages:
    27

    fuuu!!! Ik moet een nieuwe pc kopen. De mijne is gwn crap. Ik heb geen openGL 2.1 dus kan ik zoiezo al niet spelen. 1.6.4 wel.
    over een maandje of 2/3 heb ik hopelijk een nieuwe goede pc. tot dan!
     
    #16
  17. Wadu437 Stronghold Scavenger DRC Veteran

    Offline
    Joined:
    Oct 18, 2012
    Messages:
    3,584
    kheb ff een foutje gemaakt (stond onduidelijk op de mojang site)
    Opengl2.0 is nog geondersteund in 1.7 maar in de toekomst (ten vroegste 1.8) gaan ze overschakelen op opengl 2.1
     
    #17
Thread Status:
Not open for further replies.